@charset "utf-8";
body {
	margin: 0px;
	padding: 0px;
	background-image: url(../iamges/cx_bg.jpg);
	background-repeat: repeat-x;
}
img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.cx_logo {
	height: auto;
	width: 390px;
	padding-top: 100px;
	margin-right: auto;
	margin-left: auto;
	text-align: right;
}
.b1 {
	height: 250px;
	width: 390px;
	margin-right: auto;
	margin-left: auto;
}
.b1_1 {
	background-color: #FFFFFF;
	clear: both;
	float: right;
	height: 25px;
	width: 370px;
}
.b1_2 {
	height: 56px;
	width: auto;
	clear: both;
	background-color: #FFFFFF;
}
.b1_3 {
	background-color: #FFFFFF;
	clear: both;
	float: right;
	height: 140px;
	width: 371px;
	text-align: center;
}
.w_1 {
	height: 30px;
	padding-top: 5px;
	text-align: center;
}
.w_2 {
	float: left;
	height: 30px;
	width: 180px;
	font-size: 16px;
	color: #1d668c;
	line-height: 30px;
	font-family: "黑体";
	font-weight: normal;
	text-align: right;
	padding-right: 10px;
}
.w_3 {
	float: left;
	height: 20px;
	width: 180px;
	padding-top: 5px;
	text-align: left;
}
.ji2 {
	background-color: #FFFFFF;
	height: 900px;
	width: 100%;
}

.g_t1 {
	width: auto;
	height: 24px;
	background-image: url(../iamges/bg_121.jpg);
	background-repeat: repeat-x;
}
.g_t2 {
	width: 500px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 3px;
}
.g_t2w {
	float: right;
	width: 300px;
	font-size: 13px;
	text-align: right;
	padding-top: 5px;
	color: #333333;
}


.z1 {
	height: auto;
	width: 500px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;
	background-color: #F7F7F7;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	border-top-width: 10px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
}
.z2 {
	width: 150px;
	font-family: "宋体";
	font-size: 15px;
	line-height: 30px;
	font-weight: bold;
	float: left;
	padding-left: 10px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #1d668c;
	border-bottom-color: #1d668c;
	border-left-color: #1d668c;
	text-align: center;
	height: 30px;
}
.z3 {
	float: left;
	width: 317px;
	height: auto;
	font-family: "宋体";
	font-size: 14px;
	line-height: 30px;
	font-weight: normal;
	color: #333333;
	padding-left: 10px;
	padding-right: 10px;
	border: 1px solid #1d668c;
}
.z4 {
	clear: both;
	height: 5px;
	width: 500px;
}
.lm  {
	padding-top: 10px;
	clear: both;
	height: auto;
	width: auto;
}
.zy {
	height: 20px;
	width: auto;
	padding-top: 10px;
	font-size: 12px;
	font-weight: normal;
	color: #666666;
	text-align: center;
}

a:link {
	color: #333333;
	text-decoration: none;
}
a:visited {
	color: #333333;
	text-decoration: none;
}
a:hover {
	color: #529AFC;
	text-decoration: none;
}
a:active {
	color: #333333;
	text-decoration: none;
}
